RubyGems Navigation menu

dockly-util 0.0.9

DSL made easy

Gemfile
          gem 'dockly-util', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install dockly-util
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,693

For this version 586

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.9 - August 14, 2014 (11 KB)
  2. 0.0.8 - March 4, 2014 (11 KB)
  3. 0.0.7 - December 6, 2013 (10 KB)
  4. 0.0.6 - November 20, 2013 (10 KB)
  5. 0.0.5 - November 7, 2013 (9 KB)
Show all versions (6 total)